class AddTrustieHackathonIdForTrustieHacks < ActiveRecord::Migration[5.2]
  def change
    add_column :trustie_hacks, :trustie_hackathon_id, :integer
    add_index :trustie_hacks, :trustie_hackathon_id
  end
end
